Neglected assets

Load Balancer with expired SSL certificate

Risk Level

Hazardous (3)

Platform(s)

Description

We have found {GcpLoadBalancer.LoadBalancerKind} ('{GcpLoadBalancer}') with expired certificate ('{SslCertificate}'). Using expired ssl certificate can cause front-end errors and damage to the credibility of the web application/website behind the load balancer.
  • Recommended Mitigation

    Renew relevant certificate or use google managed certificate